{% extends 'base.html.twig' %}

{% block title %}Nouvelle Bannière{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                    <h1 class="text-center">Créer une nouvelle bannière</h1>
                    {{ include('banner/_form.html.twig') }}
                </div>
        </div>
    </div>

{% endblock %}
